Subject: Ticket Assigned - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 May 2020 05:11:56 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Hii I have shukran card with number 1100000010960066 I connected it from long time to the application of centerpoint but every time when I buy any thing from the app I go to check my balance in shukran card I noticed that Im not getting any points in my shukran card so please solve this problem and connect my shukran card with centerpoint mothercare max centerpoint shoe mart etc  thank you / App Version: 6.26 / Android Version: 10 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1095540